<?php session_start();
    if (isset($_SESSION['logged']) && $_SESSION['logged'] == 'yes') {
        include ('../../../scripts/classes.php'); //Retrieve functions
            if ($_SESSION['lang'] == "EN"){$lang="EN"; include ('../../../lang/en.php');}elseif ($_SESSION['lang']=="GR"){$lang="GR";include ('../../../lang/gr.php');}else {$lang="EN"; include ('../../../en.php');}                                                                    //assign Mode
            $credit_balance = getSMSBalance();
            echo "<div class='$div_class'><ul><li>"._SMS_CREDIT_BALANCE.": <strong>$credit_balance</strong></li></ul></div>";
} else {
    header('Location: login.php');
}
?>